/*!CK:765915755!*//*1431939402,*/

._36bx ._1mwp{background-color:transparent;border:0;-webkit-box-sizing:border-box;font-family:helvetica, arial, sans-serif;font-size:13px;height:100%;line-height:normal;outline:0;padding:13px 12px;resize:none}._36bx ._1mwp._1mwq{min-height:69px}._36bx ._1mwp._1tp7:not(:focus){border:1px solid #dc3847;margin:4px;padding:8px 7px 0}

#bootloader_LTdZ8 { height: 42px; }
.bootloader_LTdZ8 { display:block !important; }